class AddEpochColumnsToNonWorkflowProjects < ActiveRecord::Migration[5.1]
  def change
    add_column :non_workflow_projects, :working_week, :integer
    add_column :non_workflow_projects, :working_year, :integer
    add_column :non_workflow_projects, :working_date, :date
    add_column :non_workflow_projects, :epoch_week, :integer
  end
end
